Bug 202499 - shutdown while handling node transition sometimes causes starts after RGs are stopped
shutdown while handling node transition sometimes causes starts after RGs are...
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rgmanager (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-14 16:13 EDT by Lon Hohberger
Modified: 2009-04-16 18:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-18 16:04:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lon Hohberger 2006-08-14 16:13:53 EDT
Description of problem: CVS/Head (Development)

When you stop a node, then stop rgmanager on a second node while it is
processing the event from the other node, it sometimes causes services to be
restarted before exiting.  This is easy to fix (resources should be prevented
from starting while shutting down...)
Comment 1 Lon Hohberger 2006-08-18 16:04:27 EDT
Fixed in CVS
Comment 2 Nate Straz 2007-12-13 12:18:38 EST
Moving all RHCS ver 5 bugs to RHEL 5 so we can remove RHCS v5 which never existed.

Note You need to log in before you can comment on or make changes to this bug.